Skip to:
Content
Pages
Categories
Search
Top
Bottom

please update this plugin

Viewing 11 replies - 1 through 11 (of 11 total)
  • Avatar of Boone Gorges
    Boone Gorges
    Keymaster

    @boonebgorges

    That is a very unhelpful comment. What doesn’t work?

    Avatar of stwc
    stwc
    Participant

    @stwc

    Well, I’m still getting

    `Warning: explode() expects parameter 2 to be string, array given in [path]query.php on line 2390
    Warning: in_array() expects parameter 2 to be array, null given in [path]query.php on line 2399`

    in the Manage Invitations and Stats tabs in the admin…

    When I try to activate, it says invalid header. I have the latest versions of both buddypress and wordpress

    Avatar of Boone Gorges
    Boone Gorges
    Keymaster

    @boonebgorges

    @stwc I have found and corrected the error that was causing those warnings. I’ll release a new version momentarily.

    I’m afraid I’m unable to reproduce the activation problem. Maybe there’s a plugin conflict somewhere. What else are you running?

    said “invalid header” when I tried to activate it. Running the newest version of buddypress and wordpress. hence: does not work.

    Looks like it was fixed. Thanks.

    Avatar of Boone Gorges
    Boone Gorges
    Keymaster

    @boonebgorges

    OK. Glad it’s working now.

    Avatar of Charless Concepts
    Charless Concepts
    Member

    @charless-concepts

    Hello Boone,
    need you help with IA.
    I have a client using the plug in and wants to place an Ad in the footer.
    Under admin, I see some text is able to be placed, forbidding editing by users.
    However, I pasted the code in for the Ad and realized the parameters are set to strict text.

    Any way to edit the footer component itself to place the image code? Please email me.
    Thanks,
    Charles

    Avatar of markhelton
    markhelton
    Member

    @markhelton

    I have tried to install and activate the new version on my site, which I had on previously but had to delete. Now, when I try to activate I get invalid header. My theme is Buddyboss. Anyone else having this issue? I a, wondering if it is isolated to this theme as there seems to be alot of other conflicts with this theme and other popular plugins.

    If I try to activate the plugin I get the following error:

    Fatal error: Call to a member function get_queried_object_id() on a non-object in /public_html/wp-includes/query.php on line 58

    Wordpress 3.2.1
    Buddypress 1.5.1
    Agentpress Theme v2

    Avatar of Boone Gorges
    Boone Gorges
    Keymaster

    @boonebgorges

    I have heard the “invalid header” bug report many times now, but I can’t reproduce it for the life of me. If anyone can help to figure out why it’s happening, it’d be most welcome.

Viewing 11 replies - 1 through 11 (of 11 total)

You must be logged in to reply to this topic.